<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Thu Dec  2 08:39:22 2010 -->
<channel id="five" source="XMLTV" date="02/12/2010">
  <programme>
<desc>The adventures of a little tank engine. When Thomas sees that Toby's shed at Arlesden End has a leaky roof, he volunteers to organise its repair.</desc>
<title>Thomas and Friends</title>
<end>0610</end>
<start>0600</start>
  </programme>
  <programme>
<subtitle>Roary Gets It Wrong</subtitle>
<desc>Peter Kay and Sir Stirling Moss provide the voices in another episode of the animated series. Today, Roary is given a big responsibility by Farmer Green.</desc>
<title>Roary The Racing Car</title>
<end>0620</end>
<start>0610</start>
  </programme>
  <programme>
<desc>...Bill and His Best Friend Corky. Naughty Ned: Children's animation. Bill and Corky invent a painting machine but it starts painting everything in its path. Is this their biggest mess?</desc>
<title>The Adventures of Bottle Top...</title>
<end>0635</end>
<start>0620</start>
  </programme>
  <programme>
<subtitle>Three Wishes</subtitle>
<desc>Claymation. Bert and Ernie polish a lamp they find at a Persian market - and out pops Gina the Genie, who offers them three wishes.</desc>
<title>Bert and Ernie</title>
<end>0640</end>
<start>0635</start>
  </programme>
  <programme>
<desc>Rupert and the Dancing Shoes. Raggety cannot afford new shoes, but Ping Pong's attempt to magically revitalise his existing pair results in the shoes dancing uncontrollably.</desc>
<title>Rupert Bear</title>
<end>0650</end>
<start>0640</start>
  </programme>
  <programme>
<desc>Animated series about a little pig. When a power cut plunges their house into darkness, Peppa and George have fun looking for a torch and thinking of games to play.</desc>
<title>Peppa Pig</title>
<end>0655</end>
<start>0650</start>
  </programme>
  <programme>
<desc>The Seed. Animated fun for the youngest viewers with Mio and Mao, the playful and inquisitive kittens who encounter many strange and intriguing entities.</desc>
<title>Mio Mao</title>
<end>0700</end>
<start>0655</start>
  </programme>
  <programme>
<desc>I Want A Trumpet. A music box entrances everyone at the castle, not least the Little Princess, who decides to learn how to play a musical instrument herself.</desc>
<title>Little Princess</title>
<end>0712</end>
<start>0700</start>
  </programme>
  <programme>
<desc>Charming animation featuring the adventures of Milky the cat and Shake the dog. Shake suggests a game of fetch, but regrets it when Milky wears him out with her enthusiasm.</desc>
<title>The Milky and Shake Show</title>
<end>0715</end>
<start>0712</start>
  </programme>
  <programme>
<subtitle>Arts and Crafts</subtitle>
<desc>Mr Fussy invites Mr Messy and Mr Strong to his art club, while Miss Sunshine helps Miss Scary create a crafty creature.</desc>
<title>Mr Men</title>
<end>0725</end>
<start>0715</start>
  </programme>
  <programme>
<desc>A look ahead to today's children's programmes, including competitions and dedications.</desc>
<title>Milkshake</title>
<end>0730</end>
<start>0725</start>
  </programme>
  <programme>
<subtitle>Plugger's New Job</subtitle>
<desc>Racing tales. James has broken down so Mama Mia gets Plugger to run her about. Mama has a wonderful time with Plugger and so James gets jealous.</desc>
<title>Roary The Racing Car</title>
<end>0742</end>
<start>0730</start>
  </programme>
  <programme>
<subtitle>Open Top Bus</subtitle>
<desc>Preschool series following inquisitive puppet Milkshake Monkey. Milkshake Monkey climbs aboard an exciting coach.</desc>
<title>Milkshake Monkey</title>
<end>0745</end>
<start>0742</start>
  </programme>
  <programme>
<desc>Toy Town tales. Noddy tries to find the Skittles some snow because they have never seen it before!</desc>
<title>Noddy In Toyland</title>
<end>0800</end>
<start>0745</start>
  </programme>
  <programme>
<subtitle>Fifi's Snowy Fun</subtitle>
<desc>All of the tots have fun playing in Flowertot Garden when it gets covered in snow, but Primrose worries that she will get dirty if she joins in.</desc>
<title>Fifi and The Flowertots</title>
<end>0815</end>
<start>0800</start>
  </programme>
  <programme>
<subtitle>Daddy's Movie Camera</subtitle>
<desc>Animation about a lovable young pig. Daddy Pig gets a new movie camera. First, Peppa shows him how to work it, and then he records Peppa saying hello.</desc>
<title>Peppa Pig</title>
<end>0825</end>
<start>0815</start>
  </programme>
  <programme>
<desc>Animation about a lovable young pig. Peppa's playgroup is putting on a play, and Peppa is going to be Little Red Riding Hood.</desc>
<title>Peppa Pig</title>
<end>0830</end>
<start>0825</start>
  </programme>
  <programme>
<subtitle>Creaky Cranky</subtitle>
<desc>Railway adventures. As the engines make the necessary preparations for the spring party, Cranky teases Thomas, saying he can only carry light loads.</desc>
<title>Thomas and Friends</title>
<end>0840</end>
<start>0830</start>
  </programme>
  <programme>
<subtitle>I'm a Big Boy Now</subtitle>
<desc>Muzzy the mouse is tired of being mocked for his diminutive stature, but Hana the duck shows him how his size can come in useful in a go-kart race.</desc>
<title>Hana's Helpline</title>
<end>0850</end>
<start>0840</start>
  </programme>
  <programme>
<subtitle>Fun and Games</subtitle>
<desc>Impish animation. Holly gets frustrated when Ben uses his elf skills to win all their games, then Ben becomes annoyed when Holly gets her own back!</desc>
<title>Ben and Holly's Little Kingdom</title>
<end>0902</end>
<start>0850</start>
  </programme>
  <programme>
<desc>Children's entertainment show. The Milkshake! presenters perform some of their favourite songs.</desc>
<title>Milkshake Show Songs</title>
<end>0905</end>
<start>0902</start>
  </programme>
  <programme>
<desc>The Milkshake! gang breathes new life into traditional childhood songs and nursery rhymes. Jen and Derek count down the hours with 'Hickory Dickory Dock'.</desc>
<title>Milkshake Music Box</title>
<end>0915</end>
<start>0905</start>
  </programme>
  <programme>
<desc>Matthew Wright hosts the topical debate show with panellists Lowri Turner and Dave Gorman. [Guest TBC]</desc>
<title>The Wright Stuff</title>
<end>1045</end>
<start>0915</start>
  </programme>
  <programme>
<desc>My Vindictive Daughter's Launched a Hate Campaign... with Posters in Phone Boxes and Abuse in the Street: Daytime discussion show. A woman has a confession for her fiance.</desc>
<title>Trisha Goddard</title>
<end>1145</end>
<start>1045</start>
  </programme>
  <programme>
<desc>Home improvement series. Californian real-estate agent Ann Maurice and Alistair Appleton tackle a property in London.</desc>
<title>House Doctor</title>
<end>1215</end>
<start>1145</start>
  </programme>
  <programme>
<desc>Home improvement series. Californian real-estate agent Ann Maurice and Alistair Appleton tackle a three-storey stone cottage in Chippenham, Wiltshire.</desc>
<title>House Doctor</title>
<end>1240</end>
<start>1215</start>
  </programme>
  <programme>
<desc>National and international news.</desc>
<title>Five News Lunchtime</title>
<end>1250</end>
<start>1240</start>
  </programme>
  <programme>
<desc>Series following life on board the ice patrol ship HMS Endurance. Disaster strikes the Endurance when a faulty valve bursts in the engine room and floods the ship with water (4/4).</desc>
<title>Ice Patrol</title>
<end>1345</end>
<start>1250</start>
  </programme>
  <programme>
<desc>Despite losing her driving licence, Steph has to get back to work at the garage in order to pay her looming legal bills.</desc>
<title>Neighbours</title>
<end>1415</end>
<start>1345</start>
  </programme>
  <programme>
<desc>Miles and Alf lie to Robertson about Tulip O'Hare. Vittorio's flirtatious behaviour causes Bianca to have flashbacks about the time he cheated. Dex reveals a bizarre new look.</desc>
<title>Home and Away</title>
<end>1450</end>
<start>1415</start>
  </programme>
  <programme>
<desc>Cookery series with chef Simon Rimmer. Hollyoaks actor Nick Pickard serves up his version of seafood paella (13/15).</desc>
<title>Meals In Moments</title>
<end>1500</end>
<start>1450</start>
  </programme>
  <programme>
<desc>World War II drama starring Barnard Hughes and Bill Pullman. A family is shaken by the winds of change as hostilities draw to a close. (1989)</desc>
<type>Film</type>
<title>Home Fires Burning</title>
<end>1700</end>
<start>1500</start>
  </programme>
  <programme>
<desc>Natasha Kaplinsky presents the day's news stories</desc>
<title>Five News</title>
<end>1730</end>
<start>1700</start>
  </programme>
  <programme>
<desc>Despite losing her driving licence, Steph has to get back to work at the garage in order to pay her looming legal bills.</desc>
<title>Neighbours</title>
<end>1800</end>
<start>1730</start>
  </programme>
  <programme>
<desc>Miles and Alf lie to Robertson about Tulip O'Hare. Vittorio's flirtatious behaviour causes Bianca to have flashbacks about the time he cheated. Dex reveals a bizarre new look.</desc>
<title>Home and Away</title>
<end>1825</end>
<start>1800</start>
  </programme>
  <programme>
<desc>Presented by Kate Walsh and Jayne Middlemiss. The show features all the day's best showbiz news and gossip, as well as live celebrity guests.</desc>
<title>Live From Studio Five</title>
<end>1900</end>
<start>1825</start>
  </programme>
  <programme>
<desc>National and international news.</desc>
<title>Five News at 7</title>
<end>1930</end>
<start>1900</start>
  </programme>
  <programme>
<desc>Documentary series. A young surfer goes missing in treacherous conditions. The crew of Coastguard 100 rescues a fallen walker on Sail Mhor mountain (7/12).</desc>
<title>Highland Emergency</title>
<end>2000</end>
<start>1930</start>
  </programme>
  <programme>
<desc>Documentary series. Paramedic Mark Hayes struggles to work out what is wrong with a man collapsed on the bank of a canal. The motorcycle cops take on dangerous drivers. (3/6)</desc>
<title>Emergency Bikers</title>
<end>2058</end>
<start>2000</start>
  </programme>
  <programme>
<desc>The latest national and international news headlines.</desc>
<title>Five News at 9</title>
<end>2100</end>
<start>2058</start>
  </programme>
  <programme>
<desc>Drama series following the work of the navy's dedicated federal agency. Gibbs is forced to come out of retirement to help Fornell and his daughter Emily (2/24).</desc>
<title>NCIS</title>
<end>2200</end>
<start>2100</start>
  </programme>
  <programme>
<subtitle>Legacy</subtitle>
<desc>Crime drama series. Eames and Goren investigate the murder of a student at an exclusive private school.</desc>
<title>Law &amp; Order: Criminal Intent</title>
<end>2255</end>
<start>2200</start>
  </programme>
  <programme>
<desc>Crime drama. The death of a woman who fell from a hotel balcony leads detectives to a custody battle between the victim and her lesbian ex-partner.</desc>
<title>Law &amp; Order</title>
<end>2355</end>
<start>2255</start>
  </programme>
  <programme>
<desc>Documentary series about people who have had to face extraordinary, dangerous and harrowing situations, from failed robberies to police shootouts.</desc>
<title>Cops In Crisis</title>
<end>0015</end>
<start>2355</start>
  </programme>
  <programme>
<desc>Live interactive gaming featuring roulette, blackjack and autowheel. For more information and to register visit www.SuperCasino.com.</desc>
<title>Super Casino</title>
<end>0400</end>
<start>0015</start>
  </programme>
  <programme>
<desc>Documentary series that charts the work of the FBI's crime laboratory and goes behind the scenes of major investigations.</desc>
<title>F.B.I. Files</title>
<end>0445</end>
<start>0400</start>
  </programme>
  <programme>
<desc>Ann Maurice presents more home improvements for properties that are proving difficult to sell. Georgie Turner needs to sell her flat in Stoke Newington, London.</desc>
<title>House Doctor</title>
<end>0510</end>
<start>0445</start>
  </programme>
  <programme>
<desc>Wildlife series with Michaela Strachan. Michaela heads for Kenya to play elephant mother for a day, and attempts to taste the honey of some killer bees.</desc>
<title>Michaela's Wild Challenge</title>
<end>0535</end>
<start>0510</start>
  </programme>
  <programme>
<desc>Wildlife series with Michaela Strachan. Michaela takes to the skies in a hot air balloon and heads for one of the best game sanctuaries in South Africa.</desc>
<title>Michaela's Wild Challenge</title>
<end>0600</end>
<start>0535</start>
  </programme>
  <programme>
<desc>The adventures of a little tank engine. A new crane called Rocky arrives on the island. Since Rocky is unable to move on his own, Edward dismisses him as useless.</desc>
<title>Thomas and Friends</title>
<end>0610</end>
<start>0600</start>
  </programme>
</channel>
